请问怎样在GreenPlum中编译使用PostGIS呢?

muyue 发布于 2015/11/23 09:16
阅读 999
收藏 0
在github上下载的源代码,DB和gpfdist编译好了,postgis却不会编译,有哪位大牛编译成功了?谢谢
加载中
0
s
sunj92
你好,我也在研究Greenplum与postgis的,就编译这方面,你有没有什么资料啊?我们一起探讨学习。
K
Kuien_福哥
回复 @muyue : 收费?不至于吧,^_^
m
muyue
买了一本书《Greenplum企业应用实战》,其他的就是官方文档了,github上下载的代码,挺好编译的,configure,make,make install就可以了,现在是PostGIS无法编译成功,只能用官方的gppkg,这个是商业版,需要收费的
0
K
Kuien_福哥
因为PostGIS是LGPL协议,不是Apache协议,把代码放入Greenplum会冲突... 不过正在想办法解决这个问题。
t
thomas_yang
请问你的问题解决了吗?能告诉我一下吗? qq: 630023774
返回顶部
顶部